Google Chrome prior to 5.0.375.125 Multiple Security Vulnerabilities

Bugtraq ID: 41976
Class: Unknown
CVE: CVE-2010-2901
Remote: Yes
Local: No
Published: Jul 26 2010 12:00AM
Updated: Apr 13 2015 08:48PM
Credit: Michail Nikolaev, sp3x, Jose A. Vazquez, Aki Helin, Google Chrome Security Team (Inferno)
Vulnerable: Ubuntu Ubuntu Linux 10.10 powerpc
Ubuntu Ubuntu Linux 10.10 i386
Ubuntu Ubuntu Linux 10.10 ARM
Ubuntu Ubuntu Linux 10.10 amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
SuSE openSUSE 11.3
S.u.S.E. openSUSE 11.2
Google Chrome 5.0.375 99
Google Chrome 5.0.375 86
Google Chrome 5.0.375 .70
Google Chrome 5.0.375 .55
Gentoo Linux
Not Vulnerable: Google Chrome 5.0.375 125


 

Privacy Statement
Copyright 2010, SecurityFocus